/* ### QUOTE BOX ### */			
.quotebox2 { color: #FFFFFF; }
.quotebox2 .heading1 { font-size: 14px; font-weight: bold; line-height: 24px; text-align: center; }
.quotebox2 .heading1 span span { font-size: 12px; font-weight: bold; line-height: 20px; }

.quotebox2 .heading { font-size: 14px; font-weight: bold; line-height: 24px; }
.quotebox2 .red {
	color: #ac3718;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 2px;
}

.quotedetail2 { padding-bottom: 17px; border-bottom: 0px solid #c1c1c1; }
.quotedetail2 label { color:#555555; font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif; vertical-align: top; margin: 14px 7px 0px 7px; display: inline-block; }
.quotedetail2 .txt {
	width: 200px;
	text-align: right;
}
.quotedetail2 .txtp { width: 530px; text-align:left; padding-left:10px; }
.quotedetail2 .fild { color:#000000; font-size: 12px;  font-family:Verdana, Arial, Helvetica, sans-serif; vertical-align: top; margin: 0px; display: inline-block; width: 240px; height: 20px; border: 1px solid #464646; margin-top: 10px; }
.quotedetail2 .fild2nd { color:#000000; font-size: 11px; vertical-align: top; margin: 0px; display: inline-block; width: 124px; height: 20px; border: 1px solid #464646; margin-top: 10px; }
.quotedetail2 .selectfild { color:#555555; font-size: 11px; vertical-align: top; margin: 0px; display: inline-block; width: 242px; height: 20px; border: 1px solid #464646; margin-top: 10px; }
.quotedetail2 .txtt { width: 186px; text-align: left; margin: 10px 0px 0px 20px; }
.quotedetail2 .check { vertical-align: top; display: inline-block; width: 14px; height: 14px; margin-right: 7px; }
.quotedetail2 .area { color:#555555; font-size: 11px; vertical-align: top; margin: 0px; display: inline-block; width: 242px; border: 1px solid #464646; margin-top: 10px; }
.quotedetail2 .btn { vertical-align: top; display:block; margin: 10px 0px 0px 0px; cursor: pointer; height:50px; float:right; right:10px; position:relative;}
.quotedetail2 .btn .btn1 { vertical-align: top; width:94px; height:34px; margin: 0px 0px 0px 0px; cursor: pointer; float:right; background:url(../images/submit.jpg); border:0px; text-indent:-9999px;}
.quotedetail2 .btnN { vertical-align: top; display:block; margin: 10px 0px 0px 0px; cursor: pointer; height:50px; float:right; right:290px; position:relative;}
.quotedetail2 .btnN .btn2 { vertical-align: top; width:130px; margin: 10px 3px 0px 12px; cursor: pointer; float:left;}
.quotedetail2 .btnN .btn1 { vertical-align: top; width:100px; margin: 10px 3px 0px 12px; cursor: pointer; float:left;}





.quotemoving2 { padding-bottom: 17px; border-bottom: 1px solid #c1c1c1; }
.quotemoving2 label { color:#555555; font-size: 11px; vertical-align: top; margin: 14px 7px 0px 5px; display: inline-block; }
.quotemoving2 .txt { width: 130px; text-align: right; }
.quotemoving2 .txtt { width: 236px; text-align: left; margin: 10px 0px 0px 20px; }
.quotemoving2 .fild { color:#555555; font-size: 11px; vertical-align: top; margin: 0px; display: inline-block; width: 274px; height: 20px; border: 1px solid #464646; margin-top: 10px; }
.quotemoving2 .fild2nd { color:#555555; font-size: 11px; vertical-align: top; margin: 0px; display: inline-block; width: 124px; height: 20px; border: 1px solid #464646; margin-top: 10px; }
.quotemoving2 .fild3rd { color:#555555; font-size: 11px; vertical-align: top; margin: 10px 0px 0px 12px; display: inline-block; width: 360px; height: 20px; border: 1px solid #464646; margin: 10px 0px 0px 12px; }
.quotemoving2 .fild4th { color:#555555; font-size: 11px; vertical-align: top; margin: 10px 0px 0px 0; display: inline-block; width: 55px; height: 20px; border: 1px solid #464646; margin: 10px 0px 0px 0; }
.quotemoving2 .selectfild { color:#555555; font-size: 11px; vertical-align: top; margin: 0px; display: inline-block; width: 124px; height: 20px; border: 1px solid #464646; margin-top: 10px; }
.quotemoving2 .selectfild2 { color:#000000; font-size: 11px; vertical-align: top; margin: 0px; display: inline-block; width: 64px; height: 20px; border: 1px solid #464646; margin-top: 10px; }
.quotemoving2 .area { color:#555555; font-size: 11px; vertical-align: top; margin: 0px; display: inline-block; width: 244px; border: 1px solid #464646; margin-top: 10px; }
.quotemoving2 .radio { vertical-align: top; display: inline-block; width: 14px; height: 14px; margin-right: 7px; }
.quotemoving2 .btn { vertical-align: top; display: inline-block; margin: 10px 3px 0px 12px; cursor: pointer; }
